Apple разрешила устанавливать старые версии приложений

    iOS-пользователи могут скачать старую версию приложения, если последняя версии не поддерживает их устройство или версию системы.



    Если вы не уверены, что старые версии приложений будут работать корректно эту функцию можно отключить.


    Возможность блокировки старых версий неочевидна:
    • заходим в itunes connect;
    • выбираем приложение → справа Righst and Pricing;
    • в самом низу станицы щеклаем на странное Indicate a legal issue with iCloud for this app;
    • выбираем версии которые нужно заблокировать.


    Выглядит примерно так


    Заменять старые версии приложений нельзя.
    Заблокируете ли вы старые версии своих приложений для скачивания

    Только зарегистрированные пользователи могут участвовать в опросе. Войдите, пожалуйста.

    Touch Instinct 82,38
    Разрабатываем мобильные приложения
    Поделиться публикацией
    Похожие публикации
    Комментарии 7
    • 0
      Новость хорошая, но старая — интересно, теперь все события с WWDC будут достойны отдельной статьи и опросника?
      • –1
        письмо о том что можно блокировать старые пришло три дня назад
      • –1
        Думаю стоит указать что без аккаунта разработчика не зайти в itunes connect!
        • +3
          Ну дак если аккаунта разработчика нет, значит и приложений нет, следовательно и блокировать нечего. Я не прав?
          • –1
            Согласен! Но формулировка статьи очень туманная и не уточняет что это для разработчиков! Я, как обычный пользователь, сначала подумал что у меня есть возможность выбрать версию скачиваемого приложения.
        • +3
          Не прошло и 5 лет как они догадались сделать очевидные вещи.
          Пройдет еще 5 лет и они возможно догадаются разрешить и установку и старых прошивок
          • 0
            Установка старых прошивок была заблокирована намеренно. Раньше как раз можно было старые ставить.

          Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.

          Самое читаемое